Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Policy_Validator.h File Reference

`#include "ace/CORBA_macros.h"`
`#include "tao/TAO_Export.h"`
`#include "tao/Basic_Types.h"`

Include dependency graph for Policy_Validator.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | CORBA
## Classes
class | TAO_Policy_Validator
| An abstract class for plugging in different Policy Validator mechanisms. More...

## Detailed Description

Id
  Policy_Validator.h,v 1.9 2005/11/02 11:03:26 ossama Exp

This file contains the declaration for the POA policy validator interface.

Author:
  Angelo Corsaro <corsaro@cs.wustl.edu>

  Frank Hunleth <fhuntleth@cs.wustl.edu>